# ServerInstanceDirToucher Class Reference

Touch all files in the server instance dir every 6 hours in order to prevent /tmp cleaners from weaking havoc: http://code.google.com/p/phusion-passenger/issues/detail?id=365. More...

List of all members.

## Detailed Description

Touch all files in the server instance dir every 6 hours in order to prevent /tmp cleaners from weaking havoc: http://code.google.com/p/phusion-passenger/issues/detail?id=365.

The documentation for this class was generated from the following file:

- Watchdog.cpp